-- 基础信息
base_info = {
	group_id = 133107051
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 51001, monster_id = 28010202, pos = { x = -61.970, y = 261.994, z = 714.507 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 51002, monster_id = 28010202, pos = { x = -76.952, y = 269.221, z = 713.956 }, rot = { x = 0.000, y = 278.198, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 51003, monster_id = 28010202, pos = { x = -8.103, y = 223.931, z = 590.680 }, rot = { x = 11.803, y = 67.340, z = 7.382 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 51004, monster_id = 28010202, pos = { x = -2.426, y = 211.297, z = 534.451 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 51005, monster_id = 28010202, pos = { x = -3.838, y = 212.079, z = 536.536 }, rot = { x = 0.000, y = 176.727, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 51001, 51002, 51003, 51004, 51005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
